@media (min-width: 1200px) 
{
    .container, .container-lg, .container-md, .container-sm, .container-xl 
	{
        max-width: 1250px;
    }
	
}

@media (width: 1920px) 
{
	
	.hero .container, .header .container-xl 
	{
		 max-width: 1750px;
	}
	
	
   .container, .container-lg, .container-md, .container-sm, .container-xl 
	{
        max-width: 1600px;
    }
	
	.navmenu>ul>li 
	{
        white-space: nowrap;
        padding: 15px 15px;
    }
	
	.home-sec2-right 
	{
    padding-left: 60px;
    }

   .home-sec2 h4
   {
    font-size: 34px !important;
    line-height: 40px !important;
    margin: 30px 0px 0px !important;
   }
   
   .home-sec2 ul li 
   {
    font-size: 24px;
    line-height: 34px;
   }
   
   .text-pad
   {
	   margin-bottom:30px !important;
   }
   
   .home-sec4
   {
    padding: 50px 0px 542px;
   }
   
   .home-sec4 p 
   {
    font-size: 24px;
    line-height: 30px;
   }
   
   .home-sec4 ul li
   {
    font-size: 24px;
    line-height: 30px;
   }
   
   .home-sec4-right
   {
	   padding-left:180px;
   }
   
   .services-sec3-left
   {
    padding-right: 120px;
   }
   
   .services-sec3-right
   {
    padding-left: 120px;
   }
   
   .home-sec2 h2 
   {
    font-size: 45px;
    line-height: 50px;
   }
   
   .footer-above-sec
{
	padding: 180px 0px;
}

.collections-sec4
{
    padding: 200px 0px;
}

.collection-sec1-inner 
{
    padding: 70px 60px 90px 0px;
}
	
	.text-padd
	{
		padding-top:70px;
	}
}


@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) 
{
	
	.mobile-nav-toggle 
	{
        margin-right: 15px;
    }
	
.hero
 {
    min-height: 80vh;
}

.hero p 
{
    margin: 0px 0 20px 0;
    line-height: 30px;
}

.navmenu a:hover, .navmenu .active, .navmenu .active:focus 
{
    color: #c6a346;
}

    .navmenu a, .navmenu a:focus
	{
        padding: 7px 20px;
	}

.services-sec-img
 {
    padding-right: 10px;
}

.services-sec-img1 
{
    padding-left: 10px;
}

.services-sec3-left
 {
    padding-right: 10px;
}

.services-sec3-right 
{
    padding-left: 10px;
}

.copyright-right, .foo-right 
{
    text-align: left;
}

.footer .copyright p 
{
    padding-left: 10px;
}

.home-sec2-left 
{
    padding-right: 10px;
}

.yacht-bt1 
{
    padding: 5px 30px;
}

.home-sec3-left 
{
    padding-right: 10px;
}

.home-sec3-right 
{
    padding-left: 10px;
}

.hero h2 
{
    line-height: 40px !important;
}

.w3-modal
 {
    padding-top: 20% !important;
}

.w3-modal-content
 {
    margin: 0 50px !important;
 }
 
 .w3-display-left 
 {
    left: -15% !important;
    transform: translate(0%, -210%) !important;
 }
 
  .w3-display-right
 {
    right: -15% !important;
    transform: translate(0%, -210%) !important;
 }
    

}



@media only screen and (min-device-width: 768px) and (max-device-width: 860px) and (-webkit-min-device-pixel-ratio: 2) 
{
	.mobile-nav-toggle 
	{        
        margin-right: 70px;
    }
	
	.hero 
	{
    min-height: 60vh;
	}
	
	.services-sec-img
	{
    padding-right: 20px;
    }
	
	.navmenu a:hover, .navmenu .active, .navmenu .active:focus 
{
    color: #c6a346;
}

.home-bt 
{
    padding: 8px 25px 10px;
}

.home-sec1-text 
{
    padding: 30px 25px;
}

.home-sec2 p 
{
    font-size: 22px;
    line-height: 32px;
}

.collections-sec1 ul li 
{
    font-size: 19px;
}

.collections-sec1 td
 {
    font-size: 19px;
}

.about-sec2 h4 
{
    font-size: 30px;
    line-height: 40px;
}

.w3-modal 
{
    padding-top: 10% !important;
}

.w3-modal-content 
{
    width: 70% !important;
}

.w3-display-topright 
{
    right: 100px !important;
    top: 15px !important;
}

.contact-sec1 i 
{
    font-size: 1.5rem;
    padding: 10px 15px;
    width: 45px;
    height: 45px;
}

.fa-envelope 
{
    padding: 9px 11px !important;
}

}

 
/* (1024x768) iPad 1 & 2, Landscape */
@media (width: 1024px) 
{
	
.navmenu a:hover, .navmenu .active, .navmenu .active:focus 
{
    color: #c6a346;
}

.services-sec h3
 {
    font-size: 35px;
    line-height: 45px;
}

.services-sec-img 
{
    padding-right: 20px;
}

.w3-modal
 {
    padding-top: 10% !important;
}

}


@media (width: 1152px) 
{
.navmenu a:hover, .navmenu .active, .navmenu .active:focus 
{
    color: #c6a346;
}

.services-sec h3
 {
    font-size: 35px;
    line-height: 45px;
}

.services-sec-img 
{
    padding-right: 20px;
}

.w3-modal
 {
    padding-top: 10% !important;
}

}


@media (width: 1280px) 
{
.w3-modal
 {
    padding-top: 10% !important;
}
}

 
/* (1440x900) WXGA+ Display */
@media (width: 1440px) 
{
.w3-modal
 {
    padding-top: 10% !important;
}
}


@media (width: 1400px) 
{
.w3-modal
 {
    padding-top: 10% !important;
}
}

 
/* (1600x900) HD+ Display */
@media (width: 1600px)
{
	.w3-modal
 {
    padding-top: 10% !important;
}


}

 
/* (1680x1050) WSXGA+ Display */
@media (width: 1680px) 
{
 .w3-modal
 {
    padding-top: 10% !important;
}

}
 
/* (1920x1080) Full HD Display */


@media (width: 1920px)
{
  .w3-modal 
  {
    padding-top: 8% !important;
  }
  
  .w3-display-left, .w3-display-right 
  {
    transform: translate(0%, -600%) !important;
    -ms-transform: translate(-0%,-600%) !important;
}

}


@media (width: 2560px)
{
.w3-modal-content 
{
    width: 42% !important;
}

.w3-display-left, .w3-display-right 
  {
    transform: translate(0%, -600%) !important;
    -ms-transform: translate(-0%,-600%) !important;
}
}



@media (width: 3840px)
{
.w3-modal-content 
{
    width: 42% !important;
}

.w3-display-left, .w3-display-right 
  {
    transform: translate(0%, -600%) !important;
    -ms-transform: translate(-0%,-600%) !important;
}
}


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  /* CSS */
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  /* CSS */
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  /* CSS */
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /* CSS */
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  /* CSS */
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) 
  
  /* CSS */
  {
  .header .cta-btn {
    order: 2;
    margin: 0 32px 0 0;
    padding: 6px 15px;
  }

.header .cta-btn, .header .cta-btn:focus {
  color: #fff;
  font-size: 14px;
}
 .navmenu ul {
    display: none;
    list-style: none;
    position: absolute;
    inset: 20px 20px 20px 20px;
 }
  .mobile-nav-active .mobile-nav-toggle {
    color: #c6a346;
    position: absolute;
    font-size: 32px;
    top: 10px;
    right: 30px !important;
    margin-right: 0;
    z-index: 9999;
  }
  .mobile-nav-toggle {
    color: #c6a346;}
    .mobile-nav-active .navmenu{top: -22px;}
     .navmenu a{font-family: "Cormorant Garamond", serif;
    font-size: 24px;
    font-weight: 500;
    }
    .about h2{  font-size: 28px;
  line-height: 34px;}

   .about h2 {
    font-size: 26px;
    line-height: 30px;
  }

  .home-sec3-inner-right{
    padding: 30px 15px;
  }
    .home-sec3 h3, h3, .home-sec2 h2, .services-sec h3, .contact-sec1 h3 {
  font-size: 24px;
  line-height: 28px;}
  .banner-bt {
  background: #c6a346;
  border: 1px solid #c6a346;
  color: #fff;
  font-size: 20px;
  letter-spacing: 0px;
  display: inline-block;
  padding: 10px 20px;
  border-radius: 30px;
  transition: 0.3s;
  font-family: "Cormorant Garamond", serif;
}
.hero .btn-get-started{
  font-size: 13px;
  letter-spacing: 0px; text-transform: uppercase;
}
section, .section{padding: 40px 0px;}
.home-sec5-list {
  float: none;
  width: 100%;
}
.footer-above-sec p {
  margin: 30px 0 50px;
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  text-transform: inherit;
  font-family: "Cormorant Garamond", serif;
  text-align: center;
  color: #fff;
}

.home-sec4-right {
  padding-left: 20px;
}
.home-sec4 {
    background-image: none !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    padding: 0px 15px !important;
  }




  /*****inner pages**********/

  .header-banner-content {
  width: 80% !important;
}

 .hero p {
    margin: 0px 0 20px 0;
    line-height: 24px;
  }

.hero {
  width: 100vw;
  min-height: 80vh;
  position: relative;
  padding: 80px 0;
  display: flex;
  align-items: start !important;
  justify-content: center;
  left: 50%;
  right: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  box-sizing: border-box;
  overflow: hidden;
}
.hero img, .hero video {
  position: absolute;
  inset: 0;
  display: block;
  width: 100vw;
  height: 100vh;
  object-fit: cover;
  z-index: 1;
  object-position: 36% bottom !important;
}

.seychelles-sec2 h4 {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  margin: 0px 0 0;
    margin-top: 0px;
  font-size: 30px;
  line-height: 36px;
  font-weight: 600;
  text-transform: inherit;
  font-family: "Cormorant Garamond", serif;
  text-align: center;
  color: #fff;
}
.seychelles-sec3 h5 {
  font-size: 26px;
  line-height: 36px;
  margin: 0px 0px 20px;
  font-family: "Cormorant Garamond", serif;
  font-weight: 500;
  text-align: center;
}

.collections-sec4 h2 {
  margin: 0px 0 0;
  font-size: 32px;
  line-height: 37px;
  font-weight: 700;}


.gallery-grid {
  display: grid;
  grid-template-columns: repeat(1, 1fr) !important;
  gap: 15px;
}
.footer .copyright p{font-size: 14px;}

.contact-sec1 i {
    color: #fff;
    font-size: 1.5rem;
    line-height: 1.5rem;
    background-color: #c6a346;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}



}

